//
// PlateGetList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PlateGetList: Codable {

    public var plates: [PlateGet]

    public init(plates: [PlateGet]) {
        self.plates = plates
    }


}
